uuid: 399a8892-37cf-496d-b3bb-58f6bdcfc85c
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.slide
    - field.field.node.ct_policy_insights.body
    - field.field.node.ct_policy_insights.field_author
    - field.field.node.ct_policy_insights.field_discover
    - field.field.node.ct_policy_insights.field_discover_teaser
    - field.field.node.ct_policy_insights.field_header_image
    - field.field.node.ct_policy_insights.field_language
    - field.field.node.ct_policy_insights.field_preview
    - field.field.node.ct_policy_insights.field_recent
    - field.field.node.ct_policy_insights.field_recent_date
    - field.field.node.ct_policy_insights.field_source
    - field.field.node.ct_policy_insights.field_subtitle
    - field.field.node.ct_policy_insights.field_tax_countries
    - field.field.node.ct_policy_insights.field_tax_topics
    - field.field.node.ct_policy_insights.field_teaser_newsletter
    - node.type.ct_policy_insights
  module:
    - datetime_range
    - layout_builder
    - layout_builder_restrictions
    - layout_discovery
    - options
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
          context_mapping: {  }
        components:
          0758c3d3-7cfb-4de3-bcdd-24dff1dd521d:
            uuid: 0758c3d3-7cfb-4de3-bcdd-24dff1dd521d
            region: content
            configuration:
              id: 'field_block:node:ct_policy_insights:field_subtitle'
              label: Subtitle
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 6
            additional:
              layout_builder_styles_style: ''
          fe79c1a6-8322-48f6-b5bf-0dc6bfd73e6d:
            uuid: fe79c1a6-8322-48f6-b5bf-0dc6bfd73e6d
            region: content
            configuration:
              id: 'field_block:node:ct_policy_insights:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: media_directories_image_dimensions
                label: hidden
                settings:
                  image_style: max_325x325
                  image_link: content
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style: ''
          33202068-2f2c-4b1c-bfbf-97472c46c605:
            uuid: 33202068-2f2c-4b1c-bfbf-97472c46c605
            region: content
            configuration:
              id: 'field_block:node:ct_policy_insights:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 5
            additional:
              layout_builder_styles_style: ''
          335c2fdf-b036-43f6-a772-b1800a2e7e35:
            uuid: 335c2fdf-b036-43f6-a772-b1800a2e7e35
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_policy_insights:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 7
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_policy_insights.slide
targetEntityType: node
bundle: ct_policy_insights
mode: slide
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_author:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 110
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 111
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 112
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 108
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 113
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 114
    region: content
  field_source:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 109
    region: content
  field_subtitle:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
